@charset "UTF-8";
/* CSS Document */

body {
background-color:#661319;		
font-size:12px;
font-family: Arial, Geneva, Helvetica, sans-serif;
color:#20354A; 
padding:0px;
font-weight:500;

}

/*-------------------Links-----------------------*/
a, a:visited { text-decoration: none;
	font-style: normal;
	font-size: 13px;
	font-weight:500;
	line-height: 30px;
	color: #FEE7A8;
	text-decoration: none;
	text-align: center;
}
				
a:hover {   font-size: 15px;
   color: #81AEC9;
   text-decoration: none;
   font-weight: 500; }

a.property {
font-size:12px;
line-height: 15px;
font-weight: bold;
color: #000000;
margin: 0px;
text-align: center;
}
a.sidelink {
font-size:12px;
line-height: 15px;
font-weight: bold;
color: #661319;
margin: 0px;
text-align: center;
}
a:hover.sidelink {
font-size:12px;
line-height: 15px;
font-weight: bold;
color: #81AEC9;
margin: 0px;
text-align: center;
}

a.maillink
{
	font-style: normal;
	font-size: 12px;
	font-weight:500;
	line-height: 18px;
	color: #661319;
	text-decoration: none;
	margin: 0px;
}
a:hover.maillink
{
   font-size: 13px;
   color:#E2E7EB;
   text-decoration: none;
   font-weight: 500;
}

a.footer
{
	font-style: italic;
	font-size: 14px;
	font-weight:500;
	line-height: 30px;
	color: #E2E7EB;
	text-decoration: none;
	margin-left: 20px;
}
a:hover.footer
{
   font-size: 16px;
   color:#FEE7A8;
   text-decoration: none;
   font-weight: 500;
}
a.gallery {
font-size: 14px;
font-weight:bold;
color:#000000;
text-align: right;
}
a:hover.gallery {
	color: #81AEC9;
}


p.banner{
font-size: 10px;
font-weight:normal;
color:#999;
margin:0px;
padding-top: 3px;
padding-bottom: 2px;
text-align: center;
}

p.information{
font-size: 12px;
color:#000000;
font-weight: normal;
line-height: 17px;
text-align: left;
margin-left:10px;
margin-right:5px;
}

p.informationindent{
font-size: 12px;
color:#000000;
font-weight: normal;
line-height: 18px;
text-align: left;
margin-left:30px;
margin-right:5px;
}

p.informationkey {
font-size:12px;
font-weight: bold;
color: #000000;
margin: 0px;
text-align: center;
}

p.content{
font-size: 12px;
color:#000000;
font-weight: normal;
line-height: 18px;
text-align: left;
margin-right:140px;
}

p.contentindent{
font-size: 12px;
color:#000000;
font-weight: normal;
line-height: 18px;
text-align: left;
margin-left:20px;
margin-right:10px;
}

p.mail{
font-size: 12px;
color:#000000;
font-weight: normal;
line-height: 18px;
text-align: left;
margin-right:60px;
}
p.ptydescription{
font-size: 12px;
color:#000000;
font-weight: normal;
line-height: 18px;
text-align: left;
margin-right:90px;
margin-left: 150px;
}

p.property{
font-size: 12px;
color:#000000;
font-weight: normal;
line-height: 16px;
text-align: left;
margin-right:0px;
}

p.titles{
font-size: 14px;
font-weight:300;
color:#000000;
line-height: 18px;
text-align: left;
margin-left: 20px;
margin-right: 25px;
}
p.base{
font-size: 14px;
color: #FFFFFF;
font-weight: normal;
text-align: center;
margin-top: 5px;
margin-left: 20px;
margin-right: 25px;
}

p.icon {
font-size:12px;
font-weight: bold;
color: #000000;
margin: 0px;
text-align: center;
}
p.gallery {
font-size: 12px;
font-weight:normal;
color:#000000;
text-align: right;
}

p.gallerybold {
font-size: 14px;
font-weight:bold;
color:#000000;
text-align: right;
}

p.sold {
font-size:12px;
line-height: 15px;
font-weight: bold;
color: #000000;
margin: 0px;
text-align: center;
}



h1 {
text-decoration: none;
	font-style: normal;
	font-size: 14px;
	font-weight:500;
	line-height: 30px;
	color: #FEE7A8;
	text-align: center;
}
	
h2 {
font-size: 14px;
font-weight:bold;
color:#000000;
text-align: left;
}

h3 {
font-size:12px;
font-weight: bold;
color: #000000;
margin-right: 20px;
text-align: center;
}


/*----------contact---------*/
h4 {
font-size: 12px;
font-weight:normal;
color:#000000;
text-align: center;
padding: 0;
margin: 0;
}




/* ----------center layout-------------- */
#container {
width: 870px;
margin-left: auto;
margin-right: auto;
margin-top: 4px;
background-color: #FFFFFF;
}
#container2 {
width: 870px;
margin-left: auto;
margin-right: auto;
margin-top: 5px;
background-color: #FFFFFF;
}

/* ----------banner for description-------------- */
#banner {
	width: 870px;
	height:25px;
background-color: #661319;
margin: 0px;
}
/*-----------------Logo layer-----------------*/

#logo {
width: 750px;
height: 130px;
background-color: #ffffff;
text-align:center;
padding-top:10px;
margin-left: 110px;
}

#current {
	width:550px;
	height:300px;
	margin-left:165px;
}

#content{

	width:870px;
	background-color: #ffffff;
margin-left:0px;

}
/*scroll*/
#scroll {
	
height:350px;width:680px;overflow:scroll;

}



/*------------featured properties--------------*/

#featuredproperty{
   width: 700px;
   background-color: #FFFFFF;
   margin-left: 160px;
  
}
.left1{
   float: left;
   margin-left:5 px; 
	margin-right: 5px;
   width: 153px;
   height: 155px;
   border: 2px;  
border-left-style: solid; 
border-left-color: #900;
  
   
}


.basic_row { 
clear: both; 
}

.pic {
	float: left; 
width:100px; 
height:100px;
margin-left:5px;
}

.icon {
	float: left; 
width:45px; 
height:33px; 
}

.description {
width:153px;
clear: both;
}


.description ul>li {
	font-size: 12px;
color:#000000;
font-weight: 700;
line-height: 18px;
text-align: left;
margin-left:50px;
list-style:square
}








	

/*----------------gallery--------------------*/
#gallery {
height: 300px;
	width: 550px;
	background-color: #ffffff;
padding:0px;
text-align:center;
}
#gallery2 {
height: 300px;
	width: 650px;
	background-color: #ffffff;
padding:0px;
text-align:center;
}

#heading {
	float:left;
	width: 350px;
}
#headingright {
	float:right;
}
#headingext {
	float:left;
	width: 380px;
}
#headingextright {
	float:right;
	margin-left: 270px;
}

#heading2 {
	float:left;
	width: 300px;
}
#heading2right {
	float:right;
}

/*-------------------divider--------------------*/
#divider {
	clear: both;
	width: 870px;
	height: 40px;
background-color: #FFFFFF;
}
#divider2 {
	width: 760px;
	height: 20px;
	padding-top:30px;
	margin-left: 65px;
background-color: #FFFFFF;
}
#gallerydivider {
	width: 870px;
	height: 40px;
background-color: #FFFFFF;
}


/* -----------------content--------------------- */
#links {
	width: 120px;
	height: 300px;
background-color:#FFFFFF;
padding: 0 10 0 0px;
margin-left:20px;
margin-top:0px;
float: left;
}
.tartan {
	width: 100px;
	height: 31px;
	background-image:url(../images/tartan.jpg);
	margin-bottom:15px;
}


#main{
	height: 250px;
	background-color: #ffffff;
padding:0px;
margin-left: 10px;
margin-top:0px;

text-align:center;
}


#propertydetail {
float: right;
width: 500px;
margin: 0;
padding: 0;
}

/*----property specifics----*/

#detail{float:left;width:500px;}

.customers
{
font-family: Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
}
.customers td 
{
width: 500px;
font-size:12px;
border:1px solid #661319;
padding:0px 7px 2px 7px;
}
.customers th 
{
font-size:14px;
font-weight: normal;
border:1px solid #661319;
padding:3px 7px 2px 7px;
text-align:left;
background-color:#661319;
color:#ffffff;
}
.customers tr.alt td 
{
color:#000000;
background-color:#E2E7EB;
border-top: 0px;
border-bottom: 0px;
}
.customers tr.alt2 td 
{
color:#000000;
background-color:#E2E7EB;
border:1px solid #661319;
border-top: 0px;
border-bottom: 1px;
padding-top: 2px;
padding-bottom:2px;
}

td.description div{
	color:#222;
	font-size: 11px;
	line-height:16px;
	background-color:#FEFEFE;
	border: 0px;
	width:470px;
	height:150px;
	padding-top: 4px;}
	
	
td.ptdescription div {
	color:#222;
	font-size: 11px;
	line-height:16px;
	background-color:#FEFEFE;
	border: 0px;
	width:470px;
	height:280px;
	padding-top: 4px;}	
	
	td.mddescription div{
	color:#222;
	font-size: 11px;
	line-height:16px;
	background-color:#FEFEFE;
	border: 0px;
	width:470px;
	height:240px;
	padding-top: 4px;}

.features{text-align:left;width:100%;border-collapse:collapse;border-spacing:0;line-height:26px;border-bottom: 1px solid #661319;}



.features .name{font-weight:bold;width:120px;}
.features .value{line-height:13px;padding-top: 4px; padding-bottom: 4px;}

#agent{float:right;width:150px;margin-right: 30px;}

#agentinf{
font-family:Arial, Helvetica, sans-serif;
width:100%;
height: 155px;
border-collapse:collapse;
padding: 0px;
   
}

.agentsub table th 
{
width: 150px;	
font-size:14px;

}

#agentinf th 
{
font-size:14px;
text-align:left;
padding-top:5px;
padding-bottom:3px;
padding-left:4px;
background-color:#661319;
color:#ffffff;
margin: 0px;
}
#agentinf td
{
	border: 1px solid #661319;
}

td.information div{
	font-size: 12px;
	font-weight: bold;
	line-height:16px;
	border: 0px;
	padding-left:5px;}


/* -----------footer--------------------------- */
#footer {
	clear: both;
	width: 870px;
	height: 60px;
background-color:#661319;
padding: 10px;
margin: 0px;
text-align:center;
}

/*-------------------------------

	POPUP.CSS

-------------------------------*/



/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 50%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    color:#FFFFFF;
    float: right;
    font-size: 46px;
	padding: 0px 20px 0px 0px
}

.close:hover,
.close:focus {
    color:#661719;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 16px;
    background:url(../images/tartan.jpg) center center;
    color: #FFFFFF;
	font-size: 16px;
	font-weight: 400;
	text-transform:uppercase
}


.modal-body {padding: 2px 16px;}

.modal-footer {
    padding: 2px 16px;
    background-color:#661319;
    color: #FFFFFF;
	font-weight: 400;
	font-size: 12px;
}


.popuptext ul>li{
	font-weight: 400;
	font-size: 12px;
	line-height: 2;
	padding: 0px;
	
}




.button2 {
    background-image:url(../images/tartan.jpg);
    border: none;
    color: white;
    padding: 7px 12px;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.4), 0 6px 20px 0 rgba(0,0,0,0.19);
    border-radius: 10px;
    text-align: center;
    text-decoration: none;
    display: block;
    font-size: 16px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
	margin: 20px auto 0px
}


.button2:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

.button3 {
    background-image:url(../images/tartan.jpg);
    border: none;
    color: white;
	padding: 0px 12px;
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.4), 0 6px 20px 0 rgba(0,0,0,0.19);
    border-radius: 10px;
    text-align: center;
    text-decoration: none;
    display: block;
    font-size: 16px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
	margin: 20px auto 0px
}

.button3:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

a.button {
    border: none;
    color: white;
	font-size: 16px;
	padding:0px;
	margin:0px auto;
	width: 50%; 
}
